#[derive(Debug, PartialEq, Eq)]
pub struct ConfirmService;

impl ConfirmService {
    pub fn confirm(message: &str) -> bool {
        web_sys::window()
            .expect("no global `window` exists")
            .confirm_with_message(message)
            .expect("failed to execute `window.confirm`")
    }
}
